Subject: Re: bug#64791: 30.0.50; [PATCH] Fix dired mismatch on some filenames

From: Manuel Giraud <[email-masked]>
Date: Sat, 22 Jul 2023 16:46:27 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not sure there can be the end to such fixes.  The real fix is to
> use GNU 'ls' which has special support for Dired (or use ls-lisp.el).
> I guess you don't have GNU 'ls', since you are on OpenBSD?

You're right I'm using OpenBSD's ls.  But I thought it was a reasonable
fix: it seems more obvious then looking for something that looked like a
file size.
-- 
Manuel Giraud